<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Final_Evergreen_Date__c</fullName>
    <externalId>false</externalId>
    <formula>Contract_Start_Date__c  + (Evergreen_Periods__c * Evergreen_Terms__c)</formula>
    <formulaTreatBlanksAs>BlankAsZero</formulaTreatBlanksAs>
    <inlineHelpText>The date that the last evergreen period will end. This is defined as &quot;Evergreen Periods&quot; * &quot;Evergreen Terms&quot; + &quot;Termination of Initial Term Date&quot;.  Also referred to as the Final Extension Date.</inlineHelpText>
    <label>Final Evergreen Date</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Date</type>
</CustomField>
